/ comp / gb / object[] / _new
NEW Object[] (gb)
Syntax

    DIM hObjectArray AS Object[]

    hObjectArray = NEW Object[] ( [ Size AS Integer, ... ] )

Create an array of Object references.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of object references
    DIM aObject AS NEW Object[16, 16]